/*
 2004.06.26 KNOnline.NET
*/


body {
/*	width: 922px;*/
	background-color: #fff;
	color: #000;
	background-image: url(./img/bkgnd3.gif);

/*A:link{text-decoration:none;}
A:visited{text-decoration:none;}
A:active{text-decoration:none;}*/

    text-align: center;
    width: 100%;
}

.MainFontStyle {
	font-size: 10pt;
	line-height: 130%;
}

a:link {
	text-decoration: none;
	color: #cc7398;
}

a:visited {
	background-color: transparent;
	color: #cc7398;
	text-decoration: none;
}

a:hover {
/*	text-decoration: underline;*/
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #cc7398;
	border-top-width : 1px;
  border-top-style : dotted;
  border-top-color : #cc7398;
	background-color : #FEDADF;
}




h2 span.title {
	font-size: medium;
	color: #554444;

}

div.day {
	background-color: #eef;
	color: #000;
	border-style: solid;
	border-color: #aaf;
	border-width: 0px;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	background-image: url(./img/bkgnd2b.gif);
    text-align: left;
    width: 633px;
}



/*テーブルがＰタグの中でずれる問題対策用
　div.section p内部にテーブルを記述する場合に使う
*/
.KNOtable {
	margin: 0.1em 0.1em 0.1em 3em;
	font-size: 12px;

}
.KNOobject {

	font-size: 12px;

}

div.body {
	background-color: #fff;
/*	color: #665555;;*/
	color: #73A1FC;
	font-size: 10px;
	
	
				/*フォントサイズ-----------*/
	border-style: solid;
	/*border-color: #ccccff;*/
	border-color: #ddddff;
	border-width: 1px;
	padding: 4px;
	margin-left: 0.9em;
	margin-right: 1.0em;
}

/*
div.day span.sanchor {
	background-image: url(./img/sanchor.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 16px 16px 0px 0px;
	color: #fff;
	background-color: transparent;
	font-size: 1px;
}*/


h3 {
	font-size: 14px;
	margin: 0em;
	font-weight: bold;
	color: #cc7398;
	border-left: 3px solid #bbbbff;
	border-bottom: 2px dashed #bbbbff;
	
}

h2 {
	margin: 0.1em 1em 0.1em 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.1em;
}

p {
	margin-left: 10px;
	line-height: 150%;
}

/*
??t????
*/
h2 span.date {
	font-size: medium;
	margin-right: 0.5em;
	margin-left: 0.4em;
	
}

/*
?^?C?g??????
*/
h2 span.title {
	font-size: medium;
	color: #554444;

}
/*
div.section table {
	margin: 0.1em 0.1em 0.1em 3em;
	border-style: solid;
	border-width: 1px;
	border-color: #aaf;
	border-collapse: collapse;
	
}*/


/* ---------------------------- */



.pagetitle{
	font-size: 18pt;
	font-weight: bold;
	color: #664444;
}



/*左に表示するメニュー*/
.LEFTMENU {
 POSITION: absolute;
 	MARGIN-TOP: 10px;
 /*	PADDING-LEFT: 715px;*/
/* 	width: 922px;*/
/*	border-style: solid;
	border-color: #ddddff;
	border-width: 1px;*/
	font-size: 10pt;

	line-height: 105%;
}

/*右に表示する本文*/
#MAINBODY {
/*	 POSITION: absolute;*/
	PADDING-LEFT: 225px;
/*	width: 700px;*/
 	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 0px;
}
/*右の下、本文の下に表示する部分*/
#MAINBOTTOM {
 	PADDING-LEFT: 230px;

}

/*全体をかこってる部分*/
#MAINMAP {
    text-align:left;
    margin:0px auto;
	width: 860px;
}


/*情報元表示用*/
.REFLINK {
	PADDING-LEFT: 12px;
	MARGIN-TOP: 0px;
	font-size: 8pt;
}

#TITLEMAIN {

	MARGIN-BOTTOM: 0px;
}

/*トップのタイトル*/
.TOPTITLE {
		font-size: 10pt;
		line-height: 100%;
		color: #664444;
		background-color : #FFFFFF;
	border-style: solid;
	border-color: #ddddff;
	border-width: 0px;
/*	height: 50px;*/
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
/*	background-image: url(./img/bkgnd3.png);*/
}

a.imagelink:link {
	text-decoration: none;
}
a.imagelink:visited {
	text-decoration: none;
}
a.imagelink:hover {
  border-bottom-width : 0px;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
}
a.imagelink:active {
	text-decoration: none;
}

.left_menu_main{
	border-top: #73A1FC solid 0px;
	border-bottom: #73A1FC solid 0px;
	border-right: #73A1FC solid 0px;
	border-left: #73A1FC solid 0px;
	width: 200px;
}


.left_menu_text { 

	border-top: #73A1FC solid 0px;
	border-bottom: #73A1FC solid 1px;
	border-right: #73A1FC solid 1px;
	border-left: #73A1FC solid 1px;
	margin-bottom: 12px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 7px;
	color: #664444;
	background-color : #FFFFFF;
	background-image: url(./img/bkgnd.gif);
	line-height: 120%;
}
.left_menu_text_onlypadding {

	color: #664444;
	border-top: #73A1FC solid 0px;
	border-bottom: #73A1FC solid 1px;
	border-right: #73A1FC solid 1px;
	border-left: #73A1FC solid 1px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	background-color : #FFFFFF;
	background-image: url(./img/bkgnd.gif);
}

.left_menu_text_nopadding {

	color: #664444;
	border-bottom: #73A1FC solid 0px;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* タイトル部分 */
.left_menu_title {

	height:17px;
	font-size: 10pt;
	border-bottom: #73A1FC solid 1px;
	border-top: #73A1FC solid 0px;
	border-left: #73A1FC solid 0px;
	border-right: #73A1FC solid 0px;

	padding-left: 13px;
	padding-top: 4px;
	padding-bottom: 0px;
	font-weight: bold;
	color: #555555;

	background-image: url(./img/title_bg2.gif);
	background-repeat: no-repeat;
}

.topmenu{
	font-size: 10pt;
	border-bottom: #73A1FC solid 0px;
	border-top: #73A1FC solid 0px;
	border-left: #73A1FC solid 0px;
	border-right: #73A1FC solid 0px;

	padding-left: 13px;
	padding-top: 4px;
	padding-bottom: 0px;
	font-weight: bold;
	color: #555555;

	background-image: url(./img/title_bg2.gif);
	background-repeat: no-repeat;
}



.select_menu a {

	width: 100%;
	display: block;
	text-decoration: none;
	text-align: left;
	padding-bottom: 0px;

}

.select_menu a:hover {
/*	text-decoration: underline;*/
  border-bottom-width : 0px;
  border-bottom-style : dotted;
  border-bottom-color : #cc7398;
	border-top-width : 0px;
  border-top-style : dotted;
  border-top-color : #cc7398;
	background-color : #FEDADF;
}

/*左のメニューの中*/
/*
.MENU {
		font-size: 10pt;
		line-height: 105%;
		color: #664444;
		background-color : #FFFFFF;
	border-style: solid;
	border-color: #ddddff;
	border-width: 1px;
	background-image: url(./img/bkgnd.gif);
	
	float:left;
}
*/

#KNOPOPUP
{
	font-size: 10pt;
	line-height: 105%;
}

/*CUIのコマンド*/
#CUI
{
	color: #333355;
}

#WELCOME
{
	font-size: 10pt;
}

/*tDiary用のクラス*/

/*-----------------------------------------------------*//*-----------------------------------------------------*/
b.text{
	
		font-size: medium;
}


img.category{

	border: 0;
}

/*
ページトップにある操作ボタンの並ぶ行の設定
*/
div.adminmenu {
	text-align: right;
	font-size: 90%;
	MARGIN-BOTTOM: 10px;
	
}

/*
ページトップにある操作ボタン自体の設定
*/
span.adminmenu {
	background-color: #ddf;
	color: #000;
	border-style: solid;
	border-color: #eef #aaf #aaa #eee;
	border-width: 1px;
	padding: 2px;
	
}

/*
日記タイトルの設定
*/
h1 {
	text-align: right;
	background-color: #fff;
	color: #88f;
}

/*
カレンダーの設定
*/
div.calendar {
	background-color: #fff;
	color: #000;
	border-style: solid;
	border-color: #73A1FC;
	border-width: 1px;
	padding: 2px;
	margin-top: 0.0em;
	margin-bottom: 0.7em;
	line-height: 110%;
	width: 550px;
	
}

div.calendar div.year {
}

/*
1日の日記全体を囲む枠の設定
*/
div.day {
	background-color: #eef;
	color: #000;
	border-style: solid;
	border-color: #aaf;
	border-width: 0px;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	background-image: url(./img/bkgnd2b.gif);
}

/*
タイトル行全体の設定
*/
h2 {
	margin: 0.1em 1em 0.1em 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.1em;
}

/*
日付の設定
*/
h2 span.date {
	font-size: medium;
	margin-right: 0.5em;
	margin-left: 0.4em;
}

/*
タイトルの設定
*/
h2 span.title {
	font-size: medium;
	color: #554444;
	
}

/*
タイトルを除いた1日の日記本文全体の設定
*/
div.body {
	background-color: #fff;
/*	color: #665555;;*/
	color: #554444;
	font-size: 12px;			/*フォントサイズここ------------*/
	border-style: solid;
	border-color: #73A1FC;
	border-width: 1px;
	padding: 4px;
	margin-left: 0.9em;
	margin-right: 1.0em;
}

/*
サブタイトルを含むセクションの設定
*/
div.section {
	margin-top: 0.7em;
	margin-left: 0em;
	margin-bottom: 0.7em;
	line-height: 140%;
	padding-bottom: 1em;
}

/*
サブタイトルの設定
*/
h3 {
	font-size: 14px;
	margin: 0em;
	font-weight: bold;
	color: #cc7398;
	border-left: 3px solid #bbbbff;
	border-bottom: 2px dashed #bbbbff;
	
} 

/*
その他の見出し(必要なら)
*/
h4 {
	margin: 2em;
	font-weight: bold;
	margin-bottom: 0em;
}

/*
イメージアンカーの設定
ただしDefaultテーマではイメージアンカーは使っていないのでコメントにしてある
指定のコツは以下の通り
  - span.sanchorはセクションアンカー、span.canchorはツッコミアンカー
  - background-imageにアンカー画像を指定
  - paddingのtop(最初)とright(2番目)に画像の縦横サイズを指定
  - colorに背景色と同じ色を指定(文字を見えなくするため)
*/

div.day span.sanchor {
	background-image: url(./img/sanchor.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 12px 7px 0px 0px;
	color: #fff;
	background-color: transparent;
	font-size: 1px;
}
/*
div.day span.canchor {
	background-image: url(default_canchor.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 16px 16px 0px 0px;
	color: #fff;
	background-color: transparent;
	font-size: 1px;
}
*/

/*
日記の本文(段落)の設定
*/
div.section p {
	margin: 0.5em 1em 0.7em 3em;
	line-height: 130%;
	
}

/*
ツッコミ/フォーム/リンク元のキャプション設定
*/
div.caption {
	font-size: 90%;
	border-style: solid;
	border-color: #ccccff;
	border-width: 0px 0px 1px 0px;
	margin: 0.5em;
}

/*
ツッコミ欄全体の設定
*/
div.comment {
	background-color: #fff;
	color: #000;
	border-style: solid;
	border-color: #ccccff;
	border-width: 1px;
	padding: 2px;
	padding-bottom: 1px;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 1em;
}

/*
ツッコミ省略版本文
*/
div.commentshort {
	font-size: 90%;
	margin-left: 0.5em;
}
span.commentator {
	font-weight: bold;
}
div.commentshort p {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	line-height: 120%;
}

/*
ツッコミ本体
*/
div.commentbody {
	font-size: 90%;
	margin: 0.5em;
	line-height: 120%;
}

/*
ツッコミした人の情報
*/
div.commentator {
	border-style: solid;
	border-color: #ccccff;
	border-width: 0px 0px 1px 0px;
	line-height: 150%;
}

/*
ツッコミ本文
*/
div.commentbody p {
	margin: 0.5em;
	margin-left: 2em;
}

/*
フォーム全体を囲む枠の設定
*/
div.form {
	background-color: #fff;
	color: #000;
	border-style: solid;
	border-color: #ccccff;
	border-width: 1px;
	padding: 2px;
	margin: 0.5em 1em 0.5em 2em;
}

/*
フォームの設定
*/
div.form form {
	margin: 0em 0em 0em 2em;
}

div.form form.comment {
	font-size: 90%;
}

div.field {
	display: inline;
	margin-right: 2em;
}
form.comment input {
	background-color: #eef;
	color: #000;
	margin-left: 1em;
}

div.textarea {
	display: block;
	vertical-align: top;
}
form.comment textarea {
	display: block;
	background-color: #eef;
	color: #000;
	margin-left: 3em;
	width: 30em;
	height: 5em;
}

div.button {
	display: block;
	margin-left: 3em;
}

/*
リンク元リスト(Month/Latestモード)の設定
*/
div.referer {
	text-align: right;
	font-size: 90%;
	background-color: #eef;
	color: #000000;
	padding: 2px;
	padding-bottom: 1px;
	margin: 0.5em 1em 0em 2em;
}

/*
リンク元リスト(Dayモード)の設定
*/
div.refererlist {
	background-color: #fff;
	color: #000;
	border-style: solid;
	border-color: #ccccff;
	border-width: 1px;
	padding: 2px;
	padding-bottom: 1px;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 1em;
}

/*
リンク元リスト一覧の設定
*/
div.refererlist ul {
	font-size: 90%;
	margin: 0.5em 1em 0.5em 3em;
	line-height: 120%;
}

/*
罫線の設定
*/
hr {
	border-style: solid;
	border-width: 2px 0px 0px 0px;
	border-color: #ddf;
}

/*
日々の日記のセパレータに使われる罫線の設定
*/
hr.sep {
	display: none;
}

/*
フッタの設定
*/
div.footer {
	width: 98%;
	font-size: 90%;
	text-align: right;
	margin-top: 0px;
}

/*
更新フォーム
*/
form.update {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
form.update input, form.update textarea, form.commentstat input {
	background-color: #eef;
	color: #000;
}

form.update span.field {
	display: inline;
	margin-left: 0em;
	margin-right: 0.5em;
}

form.update div.field.title {
	display: block;
	margin-top: 1em;
}
form.update div.field.title input {
	margin-left: 0.5em;
}

form.update div.textarea {
	display: block;
	margin-top: 1em;
}
form.update textarea {
	display: block;
	margin-left: 3em;
	margin-bottom: 1em;
	width: 35em;
	height: 15em;
}

form.update span.checkbox.hidediary {
	margin-left: 1em;
}

/*
ツッコミ状態変更フォーム
*/
div.comment form {
	margin-top: 0em;
}

/*
エラーメッセージ表示の設定
*/
p.message {
	text-align: center;
	font-size: large;
	background-color: #d00;
	color: #fff;
	padding: 8px;
}

/*
整形済みテキスト(preタグ)の設定
*/
div.section pre {
	background-color: #f7f7ff;
	margin-left: 3em;
	margin-right: 3em;
	
}


/*
引用(blockquoteタグ)の設定
*/
div.section blockquote {
	border-style: solid;
	border-color: #ddf;
	border-width: 2px 2px 2px 2px;
	margin-left: 5em;
	margin-right: 3em;
	padding: 4px 4px 4px 4px;
}
div.section blockquote p {
	margin: 0.5em 0em 0.5em 0em;
}

/*
箇条書きの設定
*/
div.section ul, div.section ol {
	margin-left: 5em;
	margin-right: 3em;
	padding-left: 0px;
}
div.section ul ul, div.section ol ol {
	margin-left: 1.7em;
	margin-right: 1em;
	margin-bottom: 0.5em;
}

/*
項目リストの設定
*/
div.section dl {
	margin-left: 5em;
}

div.section dt {
	margin-bottom: 0.2em;
	font-weight: bold;
}

div.section dd {
	margin: 0em 3em 0.5em 1em;
}

/*
テーブルの設定
*/
/*
div.section table {
	margin: 0.5em 1em 0.5em 5em;
	border-style: solid;
	border-width: 2px;
	border-color: #aaf;
	border-collapse: collapse;
}
div.section th, div.section td {
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #aaf;
}*/

/*
 いくつかのメジャーなプラグイン対応
 */

/* calendar2 */
table.calendar {
/*	font-size: x-small;*/
	line-height: 100%;
	border-style: solid;
	border-color: #aaf;
	border-width: 1px;
	width: 190px;
}

table.calendar td {
	margin: 0px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	
}

table.calendar td.calendar-prev-month, table.calendar td.calendar-current-month, table.calendar td.calendar-next-month {
	text-align: center;
}

/* recent_list */
p.recentitem {
	font-size: 90%;
	margin-top: 0px;
	margin-bottom: 0px;
}

div.recentsubtitles {
	font-size: 90%;
	margin-top: 0px;
	margin-bottom: 1em;
	margin-left: 1em;
}

/* footnote */
div.body span.footnote {
	vertical-align: super;
	font-size: 70%;
}

div.footnote {
	font-size: 90%;
	border-style: solid;
	border-color: #ddf;
	border-width: 1px 0px 0px 0px;
	padding: 0em;
	margin-left: 6em;
}

p.footnote {
	margin: 0.5em;
	padding: 0em;
}

/* amazon plugin */
img.left {
	border-width: 1px;
	border-color: #008;
	float: left;
	margin: 0.5em;
}

img.right {
	border-width: 1px;
	border-color: #008;
	float: right;
	margin: 0.5em;
}

div.section, div.comment {
	clear: both;
}

/*
サイドバー関連
*/
div.main {
	margin-left: 21%;
}

div.sidebar {
	background-color: #eef;
	color: #000;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 20%;
	padding: 2px 2px 100% 2px;
	border-style: solid;
	border-color: #aaf;
	border-width: 0px 2px 2px 0px;
	padding-top: 0.5em;
}

div.sidebar p {
	line-height: 120%;
	text-align: center;
	border-style: solid;
	border-color: #aaf;
	border-width: 0px 0px 1px 0px;
	margin: 2px 4px 2px 4px;
}



/*      ----------------   */


TABLE {
	font-size: 10pt;
}

/*
メニュー用（独自）
*/



HR {
	margin: 1% 0% ;
	color: #BBBBFF;
}
.MAP {
		font-size:12pt;
		line-height:120%; 
		color: #775555;
} 

.MENU {
		font-size:10pt;
		line-height:105%; 
		color: #664444;
		background-color : #FFFFFF;
	border-style: solid;
	border-color: #ddddff;
	border-width: 1px;
	background-image: url(./img/bkgnd3.png);
} 


TD.MENUTITLE {
	margin: 0.5em 1em 0.5em 5em;
	border-style: solid;
	border-width: 2px;
	border-color: #fff;
	border-collapse: collapse;
	background-color: #aaaaff;
}

TD.MENUTITLE2 {
	margin: 0.5em 1em 0.5em 5em;
	border-style: solid;
	border-width: 2px;
	border-color: #fff;
	border-collapse: collapse;
	background-color: #bbccff;
}

.MAIN_MENU {
	border-color: #ddddff;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 3px;
	border-style: dashed;
/*	background-color: #ffffff;*/
}

.MAIN_TAIL {
	text-align: right;
	padding-top: 0.5em;
	border-color: #ddddff;
	border-left: 0px;
	border-top: 3px;
	border-right: 0px;
	border-bottom: 3px;
	border-top-style: dashed;
	border-bottom-style: dashed;
}

.MAP2 {
		font-size:12pt;
		line-height:120%; 
		color: #000000;
		text-decoration:underline;
} 


/* ------------------------------------------- */


.KNOTEXT {
		font-size:10pt;
		line-height:120%; 
		color: #775555;
} 

.KNONOVEL {
		font-size:10pt;
		line-break: strict;
		line-height:130%; 
} 

.KNOTITLE {
		font-size:12pt;
		
		line-break: strict;
		border-right-style: dotted;
		border-left-style: dotted;
		border-bottom-style: dotted;
		border-top-style: dotted;

		border-right-width: 1px;
		border-left-width: 1px;
		border-bottom-width: 1px;
		border-top-width: 1px;
	
		border-right-color: #000078;
		border-left-color: #000078;
		border-bottom-color: #000078;
		border-top-color: #000078;
		color: #000078;

		padding: 5px;
} 

.KNOINDEX {
		font-size:10pt;
		
		line-break: strict;
		border-right-style: dotted;
		border-left-style: dotted;
		border-bottom-style: dotted;
		border-top-style: dotted;

		border-right-width: 1px;
		border-left-width: 1px;
		border-bottom-width: 1px;
		border-top-width: 1px;
	
		border-right-color: #000078;
		border-left-color: #000078;
		border-bottom-color: #000078;
		border-top-color: #000078;
		color: #000078;

		padding: 5px;
} 



.KNO_U {
		font-size:10pt;
		line-height:130%; 
		
		line-break: strict;

		border-left-style: solid ;
		border-bottom-style: dotted;

		border-bottom-width: 1px;
		border-left-width: 5px;
		border-left-color: #555555;
		border-bottom-color: #555555;
		color: #555555;
	
		padding: 0px;
} 
.KNOCOMMENT {


		font-size:10pt;
		line-height:130%; 
		
		line-break: strict;

		border-top-style: dotted;

		border-top-width: 1px;

		border-top-color: #000078;	
	
		padding: 2px;
} 

.KNOPOPUP {

	color: #7777ff;
}


/*日記中強調フォント*/
.KNOBOLD {
	font-weight: bold;
	color: #9E0B0E;
}
.KNOBOLD2 {
	font-size:14pt;
	font-weight: bold;
	color: #9E0B0E;
}
.KNOBOLD3 {
	font-size:18pt;
	font-weight: bold;
	color: #9E0B0E;
}
/* ------------------------------------------- */

.c2h_line {color: #a0a0a0}
.c2h_comment {color: #008000}
.c2h_reserve {color: #0000ff}

.program_src{
	white-space: pre;
}
/* src2td */
.src2td{
text-indent: 0;
font-family:monospace;
background-color:white;
color: black;
line-height: 1em;
border-style: solid ;
border-color: #787878;
border-width: 1px 1px 1px 1px;
width: 80%;
overflow: auto;
margin-left: 5px;
padding-left: 5px;
padding-right: 5px;
}
.src2td-num { color: navy;}
.src2td-comment { color: green;}
.src2td-str { color: red;}
.src2td-kw { color: blue;}
.src2td-op { color: black;}
.src2td-literal { color: red;}
.src2td-keyword { color: blue;}
.src2td-preprocessor { color: purple;}
.src2td-java-anno { color: black;}
.src2td-javascript-reserved { color: blue;}
.src2td-haskell-sym { color: blue;}
.src2td-ruby-sym { color: aqua;}
.src2td-ruby-str { color: red;}
.src2td-ruby-kw { color: blue;}
.src2td-ruby-regex { color: purple;}
.src2td-ruby-const { color: aqua;}
.src2td-ruby-ivar { color: blue;}
.src2td-python-op { color: black;}
.src2td-python-assign { color: red;}
.src2td-css-comment { color: green;}
.src2td-css-str { color: red;}
.src2td-css-prop { color: purple;}
.src2td-erb { color: black;}
.src2td-html-tag { color: blue;}
.src2td-html-aname { color: purple;}
.src2td-html-aval { color: red;}



